### Property

# WebKit2 WebView:favicon

unstable since: 4.0

#### Declaration

    property favicon: gpointer [ read ]

#### Description [src]

The favicon currently associated to the `WebKitWebView`. See `webkit_web_view_get_favicon()` for more details.

Type: | `gpointer`
Available since: | 4.0

Getter method | `webkit_web_view_get_favicon()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no